#contentsHeader@charset "utf-8";
/* CSS Document */

.news a{
	text-decoration: underline;
	color: #008dd4;
}

/* ------------------------------------------
  トップページ
--------------------------------------------- */

#main-visual{
	width:100%;
	height:100%;
	top:0;
	position:relative;
	overflow: hidden;
	border-bottom-right-radius: 100px;
	background-image: url("../img/demo.jpg");
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

#main-visual{
	max-height: 800px;
  min-height: 600px;
}

#main-visual video {
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  transform:translate(-50%, -50%);
  top: 50%;
}

}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	#main-visual{
		height: auto;
		border-bottom-right-radius: 40px;
		margin-top: 60px;
		margin-bottom:20px;
	}
	
	#main-visual video {
		width: 100%;
		height:auto;
		vertical-align: bottom;
	}

}

/* -----------------------------------
    ロゴイメージ
   ----------------------------------- */
.image-illust , .image-illust-soon{
	z-index: 10;
	opacity: 0;
	transform: translateY(20%);
	transition: all 1s 0.3s ease;
}

.top-illust01 {
	width: 200px;
	height: auto;
	position: absolute;
	left: 4%;
	bottom: -100px;
	z-index: 10;
}
.top-illust02 {
	width: 200px;
	height: auto;
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
}
.top-illust03 {
	width: 200px;
	height: auto;
	position: absolute;
	right: 4%;
	top: -70px;
}
.top-illust04 {
	width: 200px;
	height: auto;
	position: absolute;
	left: 4%;
	bottom: -50px;
}

/*アニメーションするプロパティを設定します*/
.image-illust.active , .image-illust-soon.active{
	opacity: 1;
	transform: translateY(0%);
}


#statement{
	position: relative;
}
#statement p {
	font-size: 19px;
	text-align: center;
	font-weight: bold;
}

#statement .logo{
	width: 200px;
	height: auto;
	margin-top: 40px;
}

#top-business {
	padding: 30px 0 70px 0;
	background-color: #edf7f9;
	border-top-left-radius: 100px;
}
#top-business ul {
	margin-top: 30px;
	display:flex; 
	flex-wrap: wrap;
}
#top-business ul li {
	text-align: center;
	width: 23.5%;
	display: table;
	margin-right: 2%;
}
/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

	#top-business ul li:nth-child(4n) {
		margin-right: 0;
	}

}
#top-business ul li a {
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	color: #008dd4;
	border: 1px solid #008dd4;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-decoration: none !important;
	padding:20px;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: 23px auto;
	background-position: right 15px bottom 18px;
}
#top-business ul li a:hover {
	background-color: #008dd4;
	color: #FFFFFF;
	opacity: 1;
	background-image: url("../img/arrow-white.png");
	background-position: right 5px bottom 18px;
}
#top-contents{
	position: relative;
}
#top-contents ul {
	display:flex;
	flex-wrap:wrap;
	margin-top: 40px;
	margin-bottom: 60px;
}
#top-contents ul li {
	width: 48%;
}
 #top-contents ul li:nth-child(1){
	margin-right: 4%;
}
#top-contents ul li a {
	display: block;
	vertical-align: middle;
	border: 1px solid #008dd4;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-decoration: none !important;
	padding:20px 20px 50px 20px;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: right 20px bottom 23px;
}
 #top-contents ul li a:hover {
	background-position: right 10px bottom 23px;
}
#top-contents ul li h2{
	margin-bottom: 20px;
}
#top-contents ul li p {
	font-size: 16px;
}
#top-contents ul li .margin{
	padding-top: 12px;
}
#top-contents ul li div {
	overflow: hidden;
	margin-top: 46px;
}
#top-contents ul li div img {
	float: left;
	margin-left: 90px;
	margin-right: 20px;
	width: 90px;
	height: auto;
}
#top-contents ul li div p {
	font-size: 17px;
	font-weight: bold;
	color: #008dd4;
}
#top-contents ul li h3 {
	font-size: 20px;
	font-weight: bold;
	color: #008dd4;
	text-align: center;
	margin-top: 20px;
}

#top-news {
	padding: 30px 0 70px 70px;
	background-color: #edf7f9;
	border-top-right-radius: 100px;
	position: relative;
	margin-bottom: 70px;
}
#top-news ul.carousel {
	margin-bottom: 45px;
}
#top-news ul.carousel li a {
	display: block;
	overflow: hidden;
	margin-bottom: 7px;
}
#top-news ul.carousel li a:hover {
	opacity: 1;
}
#top-news ul.carousel li a time {
	display: block;
	font-size: 13px;
	float: left;
	width: 12%;
	margin-top: 3px;
}
#top-news ul.carousel li a h3 {
	float: left;
	width: 88%;
	color: #008dd4;
	font-weight: bold;
}
#top-news ul.carousel li a:hover h3  {
	text-decoration: underline;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	#statement p {
		text-align: left;
		font-size: 16px;
		margin-bottom: 25px;
	}
	#statement .logo{
		width: 250px;
		margin-top: 0;
	}
	.top-illust01 {
		width: 100px;
		left: 4%;
		bottom: -110px;
	}

	#top-business {
		padding: 60px 0 70px 0;
		border-top-left-radius: 40px;
	}
	#top-business ul {
		margin-top: 30px;
	}
	#top-business ul li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 20px;
	}

	#top-business ul li:nth-child(2n) {
		margin-right: 0;
	}
	#top-business ul li a {
		height: 100px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px;
		background-size: 20px auto;
	}
	#top-contents ul {
		display:flex;
		flex-wrap:wrap;
		margin-top: 20px;
		margin-bottom: 60px;
	}
	#top-contents ul li {
		width: 100%;
	}
	 #top-contents ul li:nth-child(1){
		margin-right: 0;
		margin-bottom: 30px;
	}
	 #top-contents ul li a {
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px 20px 40px 20px;
		background-size: 20px auto;
	}
	#top-contents ul li h2{
		margin-bottom: 20px;
	}
	 #top-contents ul li p {
		 font-size: 16px;
	}
	#top-contents ul li .margin{
		padding-top: 0;
	}
	 #top-contents ul li div {
		 margin-top: 20px;
	}
	 #top-contents ul li div img {
		 margin-left: 0;
		 margin-right: 20px;
		 width: 90px;
	}
	 #top-contents ul li div p {
		 font-size: 17px;
	}
	 #top-contents ul li h3 {
		 font-size: 17px;
		 margin-top: 20px;
	}
	.top-illust02 {
		width: 100px;
		top: -100px;
		left: 0;
		right: 0;
	}

	#top-news {
		padding: 30px 10px 70px 10px;
		border-top-right-radius: 40px;
	}
	#top-news ul.carousel {
		margin-bottom: 30px;
	}
	#top-news ul.carousel li a {
		margin-bottom: 12px;
	}
	#top-news ul.carousel li a time {
		font-size: 13px;
		width: 90px;
		margin-top: 3px;
	}
	#top-news ul.carousel li a h3 {
		float: none;
		width: auto;
		overflow: hidden;
	}
	.top-illust03 {
		width: 100px;
		right: 4%;
		top: -70px;
	}
	.top-illust04 {
		width: 100px;
		left: 4%;
		bottom: -50px;
	}

}

/* ------------------------------------------
  下層ページ
--------------------------------------------- */

#categoryHeader{
	border-top-left-radius: 100px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
#categoryHeader.business{background-image: url("../img/header-business.jpg");}

#categoryHeader img{
	width: 100%;
	height: auto;
}
#categoryHeader h2{
	font-size:30px;
	font-weight:bold;
	color: #008dd4;
	background-color: #edf7f9;
	text-align: center;
	padding: 40px;
}
#categoryHeader h2.mb{
	margin-bottom: 70px;
}
#categoryHeader .illust {
	position: absolute;
	top: 30px;
	right: 20%;
	width: 140px;
	height: auto;
}
#categoryHeader .illust.small {
	width: 110px;
}
#categoryHeader .illust-left {
	position: absolute;
	top: 30px;
	left: 20%;
	width: 140px;
	height: auto;
}
.submenu {
	background-color: #008dd4;
}
.submenu ul {
	text-align: center;
}
.submenu ul li {
	display: inline-block;
}
.submenu ul li::after {
  content: '';
  display: inline-block;
  width: 21px;
	height: 28px;
	margin:0 10px -9px 10px;
	background-image: url("../img/submenu-bg.png");
	background-size: cover;
	background-repeat: no-repeat;
}
.submenu ul li:last-child::after{
	display: none;
}
.submenu ul li a {
	display: inline-block;
	color: #FFFFFF;
	padding: 16px 0;
}

.submenu ul li.active a{
	color: #fff35f;
}
.submenu ul li a:hover {
	opacity: 1;
	color: #fff35f;
}

#contentsHeader {
	position: relative;
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	padding:0 20px;
	margin-bottom: 50px;
}
#contentsHeader h2 {
	font-size: 28px;
	font-weight: bold;
	color: #008dd4;
	padding-bottom: 10px;
	padding-top: 50px;
	margin-bottom: 30px;
	text-align: center;
	border-bottom: 1px solid #008dd4;
}
#contentsHeader .illust {
	position: absolute;
	top: -20px;
	right: 0;
	width: 140px;
	height: auto;
}
#contentsHeader .illust-left {
	position: absolute;
	top: -20px;
	left: 0;
	width: 140px;
	height: auto;
}
#contentsHeader h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.contents-bg-left{
	background-image: url("../img/contents-bg-left.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 190px;
	padding-bottom: 40px;
}

.contents-bg-right{
	background-image: url("../img/contents-bg-right.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 190px;
	padding-bottom: 40px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){
	
	#categoryHeader h2{
		font-size:23px;
		padding: 30px;
	}
	#categoryHeader h2.mb{
		margin-bottom: 80px;
	}
	#categoryHeader .illust {
		position: absolute;
		top: 65px;
		right: 10px;
		width: 95px;
		height: auto;
	}
	#categoryHeader .illust.small {
		width: 80px;
	}
	#categoryHeader .illust-left {
		position: absolute;
		top: 65px;
		left: 10px;
		width: 95px;
		height: auto;
	}
	.submenu {
		padding: 5px 0;
	}
	.submenu ul li {
		margin: 0;
	}
	.submenu ul li::after {
		width: 21px;
		height: 28px;
		margin:0 10px -9px 10px;
	}
	.submenu ul li a {
		padding: 5px 0;
	}
	#contentsHeader {
		width:100%;
		padding:0 20px;
		margin-bottom: 10px;
	}
	#contentsHeader h2 {
		font-size: 18px;
		padding-bottom: 10px;
		padding-top: 35px;
		margin-bottom: 40px;
	}
	#contentsHeader .illust {
		position: absolute;
		top: -12px;
		right: 5px;
		width: 95px;
		height: auto;
	}
	#contentsHeader .illust-left {
		position: absolute;
		top: -12px;
		left: 5px;
		width: 95px;
		height: auto;
	}
	#contentsHeader h3 {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
	}
	.contents-bg-left{
		background-image: url("../img/contents-bg-left.jpg");
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: auto 190px;
		padding-bottom: 30px;
	}

	.contents-bg-right{
		background-image: url("../img/contents-bg-right.jpg");
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: auto 190px;
		padding-bottom: 30px;
	}

}

.layout-illust01 {
	width: 140px;
	height: auto;
	position: absolute;
	left: 4%;
	bottom: -100px;
	z-index: 10;
}

.layout-illust02 {
	width: 140px;
	height: auto;
	position: absolute;
	right: 4%;
	bottom: -100px;
	z-index: 10;
}

.layout-illust03 {
	width: 250px;
	height: auto;
	margin-left: -100px;
	margin-bottom: -100px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.layout-illust01 {
		width: 80px;
		height: auto;
		position: absolute;
		left: 4%;
		bottom: -50px;
	}
	
	.layout-illust02 {
		width: 80px;
		height: auto;
		position: absolute;
		right: 4%;
		bottom: -50px;
	}

}

ul#news-list {
	border-top: 1px solid #B3B3B3;
}
ul#news-list li a {
	display: block;
	overflow: hidden;
	padding: 13px;
	border-bottom: 1px solid #B3B3B3;
}
ul#news-list li a:hover {
	opacity: 1;
}
ul#news-list li a time {
	display: block;
	font-size: 13px;
	float: left;
	width: 12%;
	margin-top: 3px;
}
ul#news-list li a h3 {
	float: left;
	width: 88%;
	color: #008dd4;
	font-weight: bold;
}
ul#news-list li a:hover h3  {
	text-decoration: underline;
}

.contact-tel{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}

#sitemap .left{
	float: left;
	width: 47%;
	margin-right: 6%;
}

#sitemap .right{
	float: left;
	width: 47%;
}

#sitemap ul{
	margin-bottom: 50px;
}

#sitemap ul > li{
	
}

#sitemap ul > li > a{
	display: block;
	background-image: url("../img/arrow.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px auto;
	padding: 5px 0 5px 25px;
}

#sitemap ul > li > ul{
	margin-bottom: 0;
	margin-left: 15px;
}

#sitemap ul > li > ul > li{
	
}

#sitemap ul > li > ul > li > a{
	background: none;
	background-image: url("../img/arrow02.png");
	background-repeat: no-repeat;
	background-position: top 14px left 10px;
	background-size: 7px auto;
	padding: 5px 0 5px 25px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	ul#news-list {
		margin-bottom: 30px;
	}
	ul#news-list li a {
		margin-bottom: 12px;
	}
	ul#news-list li a time {
		font-size: 13px;
		width: 90px;
		margin-top: 3px;
	}
	ul#news-list li a h3 {
		float: none;
		width: auto;
		overflow: hidden;
	}
	
	.contact-tel{
		font-size: 18px;
		margin-bottom: 10px;
	}

	#sitemap .left{
		width: 100%;
		margin-right: 0;
	}

	#sitemap .right{
		width: 100%;
	}
	
	#sitemap ul > li > a{
		background-size: 15px auto;
		padding: 15px 0 15px 25px;
	}

	#sitemap ul > li > ul > li > a{
		background-position: left 10px center;
		background-size: 7px auto;
		padding: 15px 0 15px 25px;
	}

}

ul.ses-zirei-list li {
	overflow: hidden;
	margin-bottom: 30px;
}
ul.ses-zirei-list li h3 {
	font-size: 20px;
	font-weight: bold;
	width: 150px;
	padding: 5px;
	margin-right: 30px;
	text-align: center;
	border-radius: 10px;
	float: left;
	color: #FFFFFF;
}
ul.ses-zirei-list li h3.zikei {background-color: #ff8aba;}
ul.ses-zirei-list li h3.bunpu {background-color: #ffaa00;}
ul.ses-zirei-list li h3.zahyo {background-color: #00af3e;}
ul.ses-zirei-list li h3.tizu {background-color: #003dff;}
ul.ses-zirei-list li p {
	overflow: hidden;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	ul.ses-zirei-list li {
		margin-bottom: 30px;
	}
	ul.ses-zirei-list li h3 {
		font-size: 15px;
		width: 100px;
		padding: 5px;
		margin-right: 20px;
		text-align: center;
		border-radius: 10px;
		float: left;
		color: #FFFFFF;
	}
	ul.ses-zirei-list li h3.zikei {background-color: #ff8aba;}
	ul.ses-zirei-list li h3.bunpu {background-color: #ffaa00;}
	ul.ses-zirei-list li h3.zahyo {background-color: #00af3e;}
	ul.ses-zirei-list li h3.tizu {background-color: #003dff;}
	ul.ses-zirei-list li p {
		overflow: hidden;
	}

}

dl.officer{
	overflow: hidden;
}
dl.officer dt{
	float: left;
	width: 180px;
}

dl.yakuinList{
	
}
dl.yakuinList dt{
	font-weight: bold;
}
dl.yakuinList dd{
	margin-left: 30px;
	margin-bottom: 10px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	dl.officer dt{
		width: 100%;
	}
	dl.officer dd{
		margin-bottom: 10px;
	}

}

ul.recruit-rink {
	margin-top: 30px;
	display:flex; 
	flex-wrap: wrap;
}
ul.recruit-rink li {
	text-align: center;
	width: 31%;
	display: table;
	margin-right: 3.5%;
}
/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

	ul.recruit-rink li:nth-child(3n) {
		margin-right: 0;
	}

}
ul.recruit-rink li a {
	height: 120px;
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	color: #008dd4;
	border: 1px solid #008dd4;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-decoration: none !important;
	padding:20px;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: 23px auto;
	background-position: right 15px bottom 18px;
}
ul.recruit-rink li a:hover {
	background-color: #008dd4;
	color: #FFFFFF;
	opacity: 1;
	background-image: url("../img/arrow-white.png");
	background-position: right 5px bottom 18px;
}


.recruit-voice{
  margin-bottom: 60px;
}

.recruit-voice .voice {
  overflow: hidden;
}

.voice-img-left {
  /* margin-left: 4px; */
  margin-top: -1px;
  float: left;
  width: 120px;
  height: 120px;
	margin-bottom: 40px;
}

.voice-img-right {
  margin-right: 4px;
  margin-top: -1px;
  float: right;
  width: 120px;
  height: 120px;
	margin-bottom: 40px;
}

.voice figure img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  margin: 0 !important;
}

.voice-img-description {
  padding: 5px 0 0;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}

.voice-text{
  margin: 0 !important;
}

.voice-text-right {
  position: relative;
  margin-left: 150px;
  /*margin-right: 100px;*/
  padding: 20px 30px;
  background-color: #edf7f9;
  border-radius: 15px;
	margin-bottom: 40px;
}

.voice-text-left {
  position: relative;
  /*margin-left: 100px;*/
  margin-right: 150px;
  padding: 20px 30px;
  background-color: #edf7f9;
  border-radius: 15px;
	margin-bottom: 40px;
}

.voice-text-right:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #edf7f9;
  top: 21px;
  left: -20px;
}

.voice-text:last-child {
  margin-bottom: 0px;
}

.voice-text-right:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #edf7f9;
  top: 21px;
  left: -19px;
}

.voice-text-left:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #edf7f9;
  top: 21px;
  right: -19px;
}

ul.recruit-faq li{
	padding: 30px;
}

ul.recruit-faq li:nth-child(odd){
	background-color: #edf7f9;
}

ul.recruit-faq li .question{
	overflow: hidden;
	color: #008dd4;
	font-size: 17px;
	margin-bottom: 7px;
}

ul.recruit-faq li .question span , ul.recruit-faq li .answer span{
	display: block;
	float: left;
	margin-right: 10px;
	font-size: 20px;
	font-weight: bold;
}

ul.recruit-faq li .question div , ul.recruit-faq li .answer div{
	overflow: hidden;
	margin-top: 3px;
}

ul.recruit-faq li .answer{
	overflow: hidden;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	ul.recruit-rink {
		margin-top: 30px;
	}
	ul.recruit-rink li {
		width: 100%;
		margin-bottom: 20px;
	}
	ul.recruit-rink li a {
		height: 70px;
		font-size: 17px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px;
		background-size: 20px auto;
	}

	.recruit-voice{
			margin-bottom: 20px;
	}

	.voice-img-left {
		margin-top: -1px;
		width: 70px;
		height: 70px;
		margin-bottom: 30px;
	}

	.voice-img-right {
		margin-right: 4px;
		margin-top: -1px;
		float: right;
		width: 70px;
		height: 70px;
		margin-bottom: 30px;
	}

	.voice-img-description {
		padding: 5px 0 0;
		font-size: 13px;
	}

	.voice-text-right {
		margin-left: 90px;
		padding: 1.2em;
		margin-bottom: 30px;
	}

	.voice-text-left {
		margin-right: 90px;
		padding: 1.2em;
		margin-bottom: 30px;
	}

	ul.recruit-faq li{
		padding: 20px 20px;
	}

	ul.recruit-faq li .question{
		font-size: 16px;
		margin-bottom: 7px;
	}

	ul.recruit-faq li .question span , ul.recruit-faq li .answer span{
		margin-right: 10px;
		font-size: 20px;
	}

	ul.recruit-faq li .question div , ul.recruit-faq li .answer div{
		margin-top: 3px;
	}

	
	.th-c{width: 50px}
}